## php-analog 1.0.4

=== debian/changelog ===
php-analog (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Add missing test dependency (Closes: #747937)

 -- David Prévot <taffit@debian.org>  Tue, 13 May 2014 14:01:15 -0400

php-analog (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #737631)

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Mon, 03 Feb 2014 10:02:19 +0100
