=== debian/control ===
Source: php-analog
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>
Build-Depends: debhelper (>= 9),
               php-psr-log,
               php-symfony-classloader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/jbroadway/analog
Vcs-Git: git://anonscm.debian.org/pkg-php/php-analog.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-analog.git
XS-Testsuite: autopkgtest

Package: php-analog
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP micro logging package
 ${phpcomposer:description}
 .
 Analog also comes with over a dozen pre-written handlers in the
 Analog/Handlers folder, with examples for each in the examples folder.
 These include:
 .
  - Amon - Send logs to the Amon server monitoring tool
  - Buffer - Buffer messages to send all at once (works with File, Mail,
    Stderr,
    and Variable handlers)
  - ChromeLogger - Sends messages to Chrome Logger browser plugin
  - File - Append messages to a file
  - FirePHP - Send messages to FirePHP browser plugin
  - GELF - Send message to the Graylog2 log management server
  - LevelBuffer - Buffer messages and send only if sufficient error level
    reached
  - Mail - Send email notices
  - Mongo - Save to MongoDB collection
  - Multi - Send different log levels to different handlers
  - Null - Do nothing
  - Post - Send messages over HTTP POST to another machine
  - Stderr - Send messages to STDERR
  - Syslog - Send messages to syslog
  - Threshold - Only writes log messages above a certain threshold
  - Variable - Buffer messages to a variable reference.
 .
 So while it's a micro class, it's highly extensible and very capable out of the
 box too.
