=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_test:
	phpunit

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changelog
