=== debian/tests/control ===
Tests: phpunit
Depends: @, patch, php-symfony-classloader, phpunit
