## php-analog 1.0.7

=== debian/changelog ===
php-analog (1.0.7-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 19 Mar 2016 11:57:26 -0400

php-analog (1.0.7-1) unstable; urgency=medium

  * Team upload

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 18:22:12 -0400

php-analog (1.0.6-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released
  * Always load dependency, not only for tests

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 18:30:19 -0400

php-analog (1.0.6-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze
  * Do not run tests if DEB_BUILD_OPTIONS contains nocheck
  * Use rw build tree for DEP-8
  * Bump standards version to 3.9.6
  * Handle patches with gbp pq
  * Use existing autoloader for tests

 -- David Prévot <taffit@debian.org>  Thu, 19 Mar 2015 18:28:48 -0400
