=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>
 Build-Depends: debhelper (>= 9),
-               php-psr-log,
-               php-symfony-classloader,
+               php-psr-log (>= 1.0.0-2~),
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: https://github.com/jbroadway/analog
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-analog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-analog.git
-XS-Testsuite: autopkgtest
 
 Package: php-analog
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-psr-log (>= 1.0.0-2~),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: PHP micro logging package
- ${phpcomposer:description}
+ ${phpcomposer:description}.
  .
  Analog also comes with over a dozen pre-written handlers in the
  Analog/Handlers folder, with examples for each in the examples folder.
