=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap lib/Analog.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changelog

get-orig-source:
	uscan --verbose --rename --force
